   <!-- Header Section Start -->
   <header id="header">
    <a href="index.html" class="logo"><img src="assets/img/logo1.png" alt="logo"></a>
    <div class="phone"><i class="fa fa-phone"></i>+1 234 567 8900</div>
    <div class="mobile-menu-btn"><i class="fa fa-bars"></i></div>
    <nav class="main-menu top-menu">
        <ul>
            <li class="active"><a RouterLink="index.html">Home</a></li>
           
            <li><a href="room.html">Apartments</a></li>
            <li *ngIf="isOwnerOrAdmin()">
                <a routerLink="/ownerdashboard">Owner Dashboard</a>
              </li>
            <li><a href="booking.html">Booking</a></li>
            <li *ngIf="!isLoggedIn">
                <a routerLink="/login">Login</a>
              </li>
              <li *ngIf="isLoggedIn">
                <a (click)="logout()">Logout</a>
              </li>
            
        </ul>
    </nav>
</header>
<!-- Header Section End -->

<!-- Header Bottom Start -->
<div id="header-bottom">
    <!-- Search Section Start -->
    <div id="search" class="search-slider">
        <div class="container" style="height: 70px; margin-bottom: 60px;">
            <h1 >Feel at Home When You're Away</h1>
            <div class="form-row">
                <div class="control-group col-md-3">
                    <label>Check-In</label>
                    <div class="form-group">
                        <div class="input-group date" id="date-3" data-target-input="nearest">
                            <input type="text" class="form-control datetimepicker-input" data-target="#date-3"/>
                            <div class="input-group-append" data-target="#date-3" data-toggle="datetimepicker">
                                <div class="input-group-text"><i class="fa fa-calendar"></i></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="control-group col-md-3">
                    <label>Check-Out</label>
                    <div class="form-group">
                        <div class="input-group date" id="date-4" data-target-input="nearest">
                            <input type="text" class="form-control datetimepicker-input" data-target="#date-4"/>
                            <div class="input-group-append" data-target="#date-4" data-toggle="datetimepicker">
                                <div class="input-group-text"><i class="fa fa-calendar"></i></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="control-group col-md-3">
                    <div class="form-row">
                        <div class="control-group col-md-6">
                            <label>Adult</label>
                            <select class="custom-select">
                                <option selected>0</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                            </select>
                        </div>
                        <div class="control-group col-md-6 control-group-kid">
                            <label>Kid</label>
                            <select class="custom-select">
                                <option selected>0</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="control-group col-md-3">
                    <button class="btn btn-block">Search</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Search Section End -->
    
    <!-- Slider Section Start -->
    <div id="headerSlider" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#headerSlider" data-slide-to="0" class="active"></li>
            <li data-target="#headerSlider" data-slide-to="1"></li>
            <li data-target="#headerSlider" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="assets/img/slider/header-slider1.jpg" alt="Royal Hotel">
            </div>

            <div class="carousel-item">
                <img src="assets/img/slider/header-slider2.jpg" alt="Royal Hotel">
            </div>

            <div class="carousel-item">
                <img src="assets/img/slider/header-slider3.jpg" alt="Royal Hotel">
            </div>
        </div>

        <a class="carousel-control-prev" href="#headerSlider" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#headerSlider" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <!-- Slider Section End -->
</div>
<!-- Header Bottom End -->


